Bug 1444875 - [SDN][EC2] - singular in downloaded files and subjects
Summary: [SDN][EC2] - singular in downloaded files and subjects
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.7.3
Assignee: Milan Zázrivec
QA Contact: Pavol Kotvan
URL:
Whiteboard: ui:sdn
Depends On: 1440692
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-24 13:15 UTC by Satoe Imaishi
Modified: 2017-06-28 15:01 UTC (History)
5 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1440692
Environment:
Last Closed: 2017-06-28 15:01:40 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-28 22:06:06 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/bb88cf24bc37a012b0371a74867bf2402343747d

commit bb88cf24bc37a012b0371a74867bf2402343747d
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue Apr 11 08:49:40 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 18:04:03 2017 -0400

    Merge pull request #995 from mzazrivec/pluralize_title_in_csv_txt_pdf_reports
    
    Pluralize report title in txt/csv/pdf reports
    (cherry picked from commit f4b6884536c10b17f2dd5fb5256b8b7319f72adc)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1444875

 app/controllers/application_controller/report_downloads.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 5 errata-xmlrpc 2017-06-28 15:01:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.